Subject: Re: [video-codec] draft-maxwell-videocodec-requirements

From: "Timothy B. Terriberry" <[email-masked]>
Date: Tue, 04 Dec 2012 16:23:30 -0800

Jozsef Vass wrote:
> 4.  What about some kind of scalable scheme? It maybe advantageous in a
> conference scenario.

Your other comments are good, but I think scalability is mostly a waste 
of time. The full resolution case winds up being somewhat less 
bitrate-efficient, and this is the part that contains most of the bits. 
This is enough that simulcast actually competes fairly well, is much, 
much simpler, and avoids a host of IPR issues.